
#offerBanner {
    background: url("../images/offer/offernow_banner.gif") left top no-repeat;;
}
#offerBanner, #offerFeedbackBanner, #offerLogoBanner {
    clear: both;
    height: 38px;
    margin-left: auto;
    margin-right: auto;
    width: 631px;
}

#offerBox, .offerRespond {
    border: 1px solid #00529C;
    margin-left: auto;
    margin-right: auto;
    width: 629px;
}
#offerBox, .offerRespond, #offerBox input, #offerBox select, #offerBox textarea {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
#offerBox input.j-button { color:#fff;}
#offerBox input.j-button.amend { float:right;}

#offerBox .offerHeader, #offerBox thead {
    background-color: #78BDE8;
}
#offerBox .sectionOdd {
    background-color: #DDDDDD;
}
#offerBox .sectionAgree {
    background-color: #ccffcc;
}
#offerBox .sectionOdd, #offerBox .sectionEven,#offerBox .sectionAgree {
    border-bottom: 1px dashed #333333;
    clear: both;
    float: left;
    padding: 5px;
    width: 619px;
}
#ui-datepicker-div { background-color:#fff;}

#offerBox h1 {
    display: inline;
    color: #00539B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

#offerBox .offerHeader, #offerBox thead {
    background-color: #78BDE8;
}

#offerBox .offerHeader p, #offerBox thead p {
    font-size: 12px;
    font-weight: bold;
}
#offerBox p {
    margin: 0;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-top: 5px;
}

#offerBox .sectionEven {
    background-color: #EEEEEE;
}

#offerBox label {
    display: block;
    float: left;
    line-height: 20px;
    vertical-align: middle;
}

#offerBox .leftCol {
    float: left;
}

#offerBox .row {
    clear: both;
    margin: 0;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-top: 5px;
}

#offerBox .rightCol {
    float: right;
    padding-right: 15px;
}
#e_error {
    background-color: #FFDDCC;
    background-image: url("../images/offer/204-warning.gif");
    background-position: right top;
    background-repeat: no-repeat;
    border: 1px dashed #ED1B24;
    clear: both;
    color: #ED1B24;
    display: none;
    font-size: 12px;
    margin: 10px auto;
    padding: 10px;
    text-align: left;
    width: 597px;
}

#e_error h1 {
    border-bottom: 1px solid #ED1B24;
    color: #ED1B24;
    display: block;
    font-size: 12px;
    font-weight: bold;
}
#e_emails {
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 5px;
    text-align: center;
}

#offerBox .offerSec {
    float: right;
    width: 100px;
}

#offerBox .offerAuth {
    float: left;
    width: 519px;
}

.gmsg {
    color: #009966;
    font-size: 12px;
    font-weight: bold;
}
.ontitle {
    color: #FE0000;
    font-style: italic;
    font-weight: bold;
}

.offerBoxIns {
    font-size: 12px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 0;
    padding-top: 1px;
    width: 629px;
}

.offerBoxIns blockquote {
    margin: 0;
    padding: 5px 15px 0;
}

.alertCase {
    color: #FF0000;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.offerErrorBox {
  width:609px;
  padding:10px;
  background-color:#ffddcc;
  border:1px dashed #ed1b24;
  margin:10px auto 10px auto;
  color:#ed1b24;
  background-image:url(../images/204-warning.gif);
  background-position:top right;
  background-repeat:no-repeat;
  text-align:left;
  font-size:12px;
}
.offerErrorBox h1 {
  color:#ed1b24;
  font-weight:bold;
  font-size:12px;
  border-bottom:1px solid #ed1b24;
}

.offerSuccessBox {
  width:609px;
  padding:10px;
  background-color:#ddffcc;
  border:1px dashed #33aa33;
  margin:10px auto 10px auto;
  color:#33aa33;
  background-image:url(../images/success.gif);
  background-position:top right;
  background-repeat:no-repeat;
  text-align:left;
  font-size:12px;
}
.offerSuccessBox h1 {
  color:#33aa33;
  font-weight:bold;
  font-size:12px;
  border-bottom:1px solid #33aa33;
}
#of_resp {
  width:400px;
  height:300px;
  overflow: auto;
  position: absolute;
  left:90px;
  display:none;
  font-size:12px;
}
.of_respv {
  border:1px dashed #333333;
  padding:5px;
  background-color:#ffffcc;
}
.of_respv label {
  font-weight:bold;
  display:block;
}
#offerBox .challenge {
  background-color:#ffcccc;    
}
#offerBox .challenge label {
    color: #FF0000;
    font-weight: bold;
}
#offerBox .sectionAgree .challenge {
  background-color:#99ff99;    
}
table#offerBox td,table#offerBox th {
  padding:5px;    
}
.amend {
  background-color:#fff;
  border:1px solid #999;    
}
span.view-btn {
 padding: 20px;
}
#offerBox .offerTitle,td.offerTitle { background-color:#fff;}
.offerTitle .thawteseal { float:right;}
#offerBox .agent p,td.agent p { font-size:12px;}